[HEADER]
VERSION=2

[BRAKE_0]
NAME=Taillights_on
COLOR=200,00,00
TIME=100

[LIGHT_0]
NAME=Headlights_on
COLOR=40,40,8

[LIGHT_1]
NAME=Instrument_on
COLOR=2.6,2.6,1.0

[LIGHT_2]
NAME=Headlight covers
COLOR=28,30,25

[LIGHT_3]
NAME=Headlights_bulbs
COLOR=2500,2500,400				

[LIGHT_4]
NAME=Taillights_on.001
COLOR=35,00,00

[LIGHT_5]
NAME=Gauges and switches.002
COLOR=4,4,2